Subject: EGAN Storage
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Nov 2000 05:41:00 -0800 (PST)

I took the volumes on deal 472520 (CPR Storage) to 0 and moved them to the 
following deals.  
Crystal, deal 472520 was valued at CGLF IF.

Deal  Comment
473178  Exchange sell for the November Injections
473190  Exchange buy for the December withdrawals.

Susan wants the withdrawal volumes to go into Texas Gas.  

Tricia, deal 473190 has the daily withdrawal volumes.  Please set up the Egan 
to Texas Gas ticket.

All of my information is on the following worksheet  
0:/logistics/capacity/east/NE/Egan_strg_NOV2000.xls if any is interested.

---------------------- Forwarded by Chris Germany/HOU/ECT on 11/08/2000 01:18 
PM ---------------------------

Chris Germany
11/07/2000 12:39 PM
To: Crystal Hyde/HOU/ECT@ECT, William Kelly/HOU/ECT@ECT, Victor 
Lamadrid/HOU/ECT@ECT, Tricia Spence/HOU/ECT@ECT, Lia Halstead/NA/Enron@ENRON, 
Jesse Villarreal/HOU/ECT@ECT
cc: Susan W Pereira/HOU/ECT@ECT, Elizabeth L Hernandez/HOU/ECT@ECT 
Subject: EGAN Storage

We are injecting gas into EGAN storage today through Monday, off of Texas Gas 
and CGLF.  We will be withdrawing this gas ratably in Dec into Texas Gas.  I 
will probably make a mistake or two on my deals because I'm kinda sleepy.

Crystal will help me set up the deals on EGAN.  I am currently using a CPR 
Storage deal ticket and I believe that is incorrect.  I will let everyone 
know the deal tickets by the end of the day.